﻿body {
    padding: 0;
    margin: 0;
    border: 0;
}



ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    display: table;
    z-index: 99;
}

.header1 {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    display: table;
    z-index: 98;
    border-bottom: 1px solid #ddd;
    /*background-color: #f1efef;*/
}

.Table100{
    display: table;
    width: 100%;
}
.TcLeft {
    display: table-cell;
    text-align: left;
    width: 1%;
    white-space: nowrap;
}
.TcCenter {
    display: table-cell;
    text-align: center;
}
.TcRight {
    display: table-cell;
    text-align: right;
    width: 1%;
    white-space: nowrap;
}

#footer {
    position: fixed;
    left: 0px;
    bottom: 0px;
    right: 0;
    width: 100%;
    height: 50px;
    display: table-row-group;
    z-index: 99;
}

#footer li {
    float: left;
    position: relative;
    height: 50px;
    width: 33.3%;
    display: table-cell;
    text-align: center;
}

#footer li .aShow1 {
    color: #303030;
    text-decoration: none;
    display: block;
    float: left;
    height: 49px;
    line-height: 50px;
    font-size: 18px;
    width: 100%;
}

#footer li .aShow1:hover { background: #ccc9c9; }

.PaddingTD {
    padding-top: 10px;
    padding-bottom: 10px;
}

.PaddingTD5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.Defalut-Color-Style, #footer li .Defalut-Color-Style {
    color: #f95f32;
}
.Defalut-BGColor-Style {
    background-color: #f95f32;
}

.FlyToDivClass {
    height: 10px;
    width: 10px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background-color: #f95f32;
}

.grayBg {background: #f1efef;}
.blackgrayBg { background: #303030; }
.whiteBg { background: #fff; }


.fStrong {
    font-weight: 600;
}

.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }

.fwhite {color: #fff;}
.fblue {color: #0094ff;}
.fgray {color: #808080;}
.fgreen {color: #03d41e;}
.forange {color: #ff6a00;}
.fred {color: #ff0000;}

.bggreen{background-color: #03d41e;}
.bgorange{background-color: #ff6a00;}

.w100 {
    width: 100%;
}

/* 内容布局{*/
.WTV { white-space: nowrap; text-align: center; vertical-align: middle; }
.WRT { white-space: nowrap; text-align: right; vertical-align: top; }
.WRC { white-space: nowrap; text-align: right; vertical-align: middle; }
.WlT { white-space: nowrap; text-align: left; vertical-align: top; }
.WlC { white-space: nowrap; text-align: left; vertical-align: middle; }

.WR { white-space: nowrap; text-align: right; }
.WL { white-space: nowrap; text-align: left; }
.WT { white-space: nowrap; vertical-align: top; }
.WC { white-space: nowrap; vertical-align: middle; }
.WB { white-space: nowrap; vertical-align: bottom; }

.W { white-space: nowrap; }

.TC { text-align: center; }
.TL { text-align: left; }
.TR { text-align: right; }

.VC { vertical-align: middle; }
.VT { vertical-align: top; }
.VB { vertical-align: bottom; }

.PR { position: relative; }
.PA { position: absolute; }
/* }*/

.GrayBtLine {border-bottom:1px solid #ddd;}
.GrayTpLine {border-top:1px solid #ddd;}

.fa-19x { font-size: 1.9em; }
.fa-18x { font-size: 1.8em; }
.fa-17x { font-size: 1.7em; }
.fa-16x { font-size: 1.6em; }
.fa-15x { font-size: 1.5em; }
.fa-14x { font-size: 1.4em; }
.fa-13x { font-size: 1.3em; }
.fa-12x { font-size: 1.2em; }
.fa-11x { font-size: 1.1em; }

.pl10{ padding-left: 10px;}
.pl20{ padding-left: 20px;}
.pr10{ padding-right: 10px;}
.pr20{ padding-right: 20px;}

.lh10{ line-height: 10px; height: 10px;}
.lh20{ line-height: 20px; height: 20px;}
.lh30{ line-height: 30px; height: 30px;}
.lh40{ line-height: 40px; height: 40px;}
.lh50{ line-height: 50px; height: 50px;}
.lh70{ line-height: 70px; height: 70px;}

.h10{ height: 10px;}
.h20{ height: 20px;}
.h30{ height: 30px;}
.h40{ height: 40px;}
.h50{ height: 50px;}
.h70{ height: 70px;}

.mh10{ min-height: 10px;}
.mh20{ min-height: 20px;}
.mh30{ min-height: 30px;}
.mh40{ min-height: 40px;}
.mh50{ min-height: 50px;}
.mh70{ min-height: 70px;}

.NoBorderInput {
    border: none;
    outline: none;
    width: 90%;
}

.wordbreak {
    -moz-word-break: break-all;
    -o-word-break: break-all;
    word-break: break-all
}

.BtnWidth90 {
    width: 90%;
    height: 35px;
    line-height: 35px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    margin-left: 5%;
}
.multiLanguage {
}

.FastClick {
}

/* 用于解决FastClick在安卓4.0-4.2点击事件穿透2个页面的问题 */
#preventClick {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
}